/* No comment provided by engineer. */
"Are you sure you want to replace any existing bookmarks on your iDisk?" = "¿Seguro que quieres reemplazar los actuales favoritos de su iDisk?";

/* No comment provided by engineer. */
"Cannot find file" = "No se encuentra el archivo";

/* No comment provided by engineer. */
"Connection Error" = "Error de conexión";

/* No comment provided by engineer. */
"Could not connect properly to your iDisk. Please make sure that your .Mac settings are correct." = "No se puede conectar a iDisk. Asegúrate de que los datos de .Mac sean correctos.";

/* No comment provided by engineer. */
"Invalid Account" = "Cuenta no válida";

/* No comment provided by engineer. */
"The bookmarks file could not be found at ~/Library/Application Support/Cyberduck/Favorites.plist" = "El archivo Favoritos no está en ~/Library/Application Support/Cyberduck/Favorites.plist";

/* No comment provided by engineer. */
"The file Favorites.plist in the folder /Documents/Cyberduck/ could not be found on your iDisk." = "El archivo Favorites.plist de la carpeta /Documents/Cyberduck/ no se ha encontrado en tu iDisk.";

/* No comment provided by engineer. */
"Replace Bookmarks" = "Reemplazar favoritos";

/* No comment provided by engineer. */
"Successfully uploaded bookmarks to the iDisk" = "Los favoritos se han subido al iDisk";

/* No comment provided by engineer. */
"Upload successful" = "Subida efectuada";

/* No comment provided by engineer. */
"Add" = "Añadir";

/* No comment provided by engineer. */
"Skip" = "Ignorar";

/* No comment provided by engineer. */
"Add this bookmark to your existing bookmarks?" = "¿Añadir favorito a los favoritos existentes?";

/* No comment provided by engineer. */
"MobileMe Member Name" = "Nombre de miembro de MobileMe";